{
  "navigationBarTitleText": "工程管理",
  "usingComponents": {
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-search": "/uview-ui/components/u-search/u-search",
    "u-select": "/uview-ui/components/u-select/u-select",
    "u-picker": "/uview-ui/components/u-picker/u-picker",
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-empty": "/uview-ui/components/u-empty/u-empty"
  }
}